.b_page {
    color: #444;
    overflow: hidden;
    margin: 0 auto;
    background-color: #fff;
    &__header {
        position: relative;
        z-index: 100;
        width: 100%;
        background-color: #fff;
        &_festivals{
        }
        &_groups{
        }
        &_transparent{
            position: fixed;
            @media(min-width:1001px){
                position: fixed;
                left: 0;
                z-index: 111;
                background-color: transparent;
            }
        }
        &_groups{
            position: fixed !important;
            background-color: #fff !important;
            box-shadow: 0 0 15px rgba(0, 0, 0, 0.5);
        }
        &_group{
            box-shadow: none;
        }
        &_sticky{
            position: fixed !important;
            background-color: #fff !important;
            transition: box-shadow 0.5s;
            box-shadow: 0 0 15px rgba(0, 0, 0, 0.5);
        }
        &_festivals{
            position: fixed !important;
            background-color: #fff !important;
            box-shadow: 0 0 15px rgba(0, 0, 0, 0.5);
        }
    }
    &__content {
        &_mask{
            background-color: #000000;
        }
        &_accountEdit{
            padding-top:116px;
            background-color:#f6f6f7;
            padding-bottom: 290px;
        }
    }
    &__footer {
    }
}